# Generated by Django 2.2.4 on 2019-10-21 11:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0020_remove_news_author'),
    ]

    operations = [
        migrations.AlterField(
            model_name='news',
            name='slug',
            field=models.SlugField(max_length=255, unique=True, verbose_name='News slug'),
        ),
    ]
